R44 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-024

  ccdSerials :
    S00 : ITL-3800C-545-Dev
    S01 : ITL-3800C-522-Dev
    S10 : ITL-3800C-500-Dev

  sensorTypes :
    S00 : 3
    S01 : 2
    S10 : 2

  amplifiers :
    S00 :
      C10 : { gain : 1.725, readNoise : 3.97 }
      C11 : { gain : 1.675, readNoise : 4.16 }
      C12 : { gain : 1.619, readNoise : 4.25 }
      C13 : { gain : 1.748, readNoise : 3.97 }
      C14 : { gain : 1.586, readNoise : 4.22 }
      C15 : { gain : 1.604, readNoise : 4.46 }
      C16 : { gain : 1.761, readNoise : 4.05 }
      C17 : { gain : 1.712, readNoise : 4.06 }
      C07 : { gain : 1.742, readNoise : 3.96 }
      C06 : { gain : 1.801, readNoise : 3.79 }
      C05 : { gain : 1.723, readNoise : 3.99 }
      C04 : { gain : 1.661, readNoise : 4.12 }
      C03 : { gain : 1.714, readNoise : 3.85 }
      C02 : { gain : 1.594, readNoise : 4.35 }
      C01 : { gain : 1.775, readNoise : 3.84 }
      C00 : { gain : 1.705, readNoise : 4.07 }
    S01 :
      C10 : { gain : 1.795, readNoise : 4.02 }
      C11 : { gain : 1.554, readNoise : 4.34 }
      C12 : { gain : 1.598, readNoise : 4.37 }
      C13 : { gain : 1.714, readNoise : 4.10 }
      C14 : { gain : 1.639, readNoise : 4.23 }
      C15 : { gain : 1.676, readNoise : 4.22 }
      C16 : { gain : 1.700, readNoise : 4.15 }
      C17 : { gain : 1.663, readNoise : 4.19 }
      C07 : { gain : 1.681, readNoise : 4.16 }
      C06 : { gain : 1.730, readNoise : 4.09 }
      C05 : { gain : 1.662, readNoise : 4.39 }
      C04 : { gain : 1.719, readNoise : 4.14 }
      C03 : { gain : 1.780, readNoise : 3.88 }
      C02 : { gain : 1.785, readNoise : 3.92 }
      C01 : { gain : 1.647, readNoise : 4.35 }
      C00 : { gain : 1.690, readNoise : 4.21 }
    S10 :
      C10 : { gain : 1.711, readNoise : 4.18 }
      C11 : { gain : 1.693, readNoise : 4.20 }
      C12 : { gain : 1.799, readNoise : 4.14 }
      C13 : { gain : 1.752, readNoise : 3.72 }
      C14 : { gain : 1.754, readNoise : 4.15 }
      C15 : { gain : 1.680, readNoise : 4.17 }
      C16 : { gain : 1.690, readNoise : 4.39 }
      C17 : { gain : 1.732, readNoise : 4.02 }
      C07 : { gain : 1.620, readNoise : 4.36 }
      C06 : { gain : 1.805, readNoise : 4.01 }
      C05 : { gain : 1.689, readNoise : 4.05 }
      C04 : { gain : 1.744, readNoise : 3.81 }
      C03 : { gain : 1.763, readNoise : 3.88 }
      C02 : { gain : 1.740, readNoise : 3.87 }
      C01 : { gain : 1.735, readNoise : 4.20 }
      C00 : { gain : 1.761, readNoise : 4.15 }
